### Virtual Method

# WebKit2WebExtension DOMNodeFilter accept_node

deprecated: 2.22

#### Declaration [src]

    gshort
    accept_node (
      WebKitDOMNodeFilter* filter,
      WebKitDOMNode* node
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Parameters

`node`

  Type: `WebKitDOMNode`

  A `WebKitDOMNode`.

  The data is owned by the caller of the method.

#### Return value

Type: `gshort`

A #gshort.